* {
    box-sizing: border-box;
    line-height: 1em;
    font-family: 'Open Sans', helvetica, tahoma, arial;
}

img {
    max-width: 100%;
    height: auto;
}

html, body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    color: #fff;
    background: #111213 url(/images/bg.jpg) center center no-repeat fixed;
    background-size: cover;
}

.container {
    max-width: 1600px;
    margin: 0 auto;
}

.logo {
    display: block;
    text-decoration: none;
    width: 87px;
    height: 87px;
    margin: 30px auto;
}
.logo.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -43px 0 0 -43px;
}
.logo > img {
    width: 87px;
    height: 87px;
}

.hidden-xs {
    display: none;
}

@media(min-width: 600px) {
    .hidden-xs {
        display: block;
    }
    .logo {
        position: fixed;
        top: 30px;
        margin: 0;
        margin-left: 30px;
    }
}

.portfolio {
    padding-bottom: 100px;
}

.portfolio .row {
    padding-right: 15px;
    overflow: hidden;
}

.portfolio .row .elmnt {
    display: block;
}

.portfolio .row .elmnt,
.portfolio .column {
    position: relative;
    padding-left: 30px;
    padding-right: 15px;
    max-width: 100%;
    margin-bottom: 30px;
    float: left;
}

.portfolio .row .elmnt .content {
    display: block;
    position: relative;
    box-shadow: 0 1px 4px #000;
}

.portfolio .row .elmnt .content > img {
    display: block;
}

.portfolio .row .elmnt .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(20, 21, 23, 0);
    transition: 0.2s; -o-transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; 
}

.portfolio .row .elmnt:hover .overlay {
    background: rgba(20, 21, 23, 0.8);
}

.portfolio .row .elmnt .overlay .icon {
    position: absolute;
    top: 55%;
    left: 50%;
    width: 47px;
    height: 47px;
    margin: -23.5px 0 0 -23.5px;
    opacity: 0;
    transition: 0.6s top, 0.3s opacity; -o-transition: 0.6s top, 0.3s opacity; -moz-transition: 0.6s top, 0.3s opacity; -webkit-transition: 0.6s top, 0.3s opacity;
}

.portfolio .row .elmnt .overlay img {
    position: absolute;
    top: 0;
    left: 0;
}

.portfolio .row .elmnt .overlay .first {
    transform: scale(0); -o-transform: scale(0); -moz-transform: scale(0); -webkit-transform: scale(0);
    transition: 0.4s; -o-transition: 0.4s; -moz-transition: 0.4s; -webkit-transition: 0.4s; 
}

.portfolio .row .elmnt .overlay .second {
    transform: scale(0.3); -o-transform: scale(0.3); -moz-transform: scale(0.3); -webkit-transform: scale(0.3);
    transition: 0.2s; -o-transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; 
}

.portfolio .row .elmnt .overlay .third {
    transform: scale(1.5); -o-transform: scale(1.5); -moz-transform: scale(1.5); -webkit-transform: scale(1.5);
    transition: 0.3s; -o-transition: 0.3s; -moz-transition: 0.3s; -webkit-transition: 0.3s; 
}

.portfolio .row .elmnt:hover .overlay .first {
    transform: scale(1); -o-transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1);
}

.portfolio .row .elmnt:hover .overlay .second {
    transform: scale(1); -o-transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1);
}

.portfolio .row .elmnt:hover .overlay .third {
    transform: scale(1); -o-transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1);
}

.portfolio .row .elmnt:hover .overlay .icon {
    opacity: 1;
    top: 50%;
}

.portfolio .column {
    padding: 0;
    margin: 0;
}

.portfolio .link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    z-index: 2;
}

.portfolio .column .elmnt.elmnt-2,
.portfolio .column.column-2 .elmnt.elmnt-2 {
    width: 100%;
}

.menu {
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 100%;
    text-align: center;
}

.menu a {
    position: relative;
    display: inline-block;
    height: 28px;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    overflow: hidden;
}

.menu a .animated {
    display: block;
    padding: 0 10px;
    transition: 0.15s; -o-transition: 0.15s; -moz-transition: 0.15s; -webkit-transition: 0.15s;
}

.menu a:hover .animated {
    margin-top: -23px;
}

.menu a .line {
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 0px;
    height: 3px;
    background-color: #7cfebb;
    transition: 0.3s; -o-transition: 0.3s; -moz-transition: 0.3s; -webkit-transition: 0.3s;
}

.menu a:hover .line {
    width: 30px;
    margin-left: -15px;
}

.menu .animated span {
    display: block;
    padding-top: 4px;
    margin-bottom: 5px;
    
}

.menu a span.color {
    color: #7cfebb;
}

@media(min-width: 600px) {
    .portfolio {
        padding-top: 30px;
        margin-left: 130px;
    }
    .portfolio .row > .elmnt,
    .portfolio .column .elmnt {
        width: 50%;
    }
    .portfolio .column.column-2 {
        width: 100%;
    }
    .portfolio .row .elmnt {
        padding-left: 15px;
    }
    .portfolio .column.column-2 .elmnt {
        width: 50%;
    }
}

@media(min-width: 960px) {
    .portfolio .row > .elmnt,
    .portfolio .column {
        width: 25%;
    }
    .portfolio .column .elmnt {
        width: 100%;
    }
    .portfolio .column.column-2 {
        width: 50%;
    }
}